<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center"
    android:background="@drawable/rounded_10_white_fill"
    android:id="@+id/gridadapter_LinearLayout">
    <TextView
        android:id="@+id/gridadapter_Text"
        android:layout_width="49dp"
        android:layout_height="32dp"
        android:textColor="@color/white"
        android:textSize="10sp"
        android:gravity="center"
      />
    <LinearLayout
        android:id="@+id/gridadapter_Image"
        android:layout_width="49dp"
        android:layout_height="32dp"
        android:visibility="gone"
        android:gravity="center">
        <ImageView
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:background="@mipmap/keyboard_delete"
           />
    </LinearLayout>

</LinearLayout>